// Hey emacs this is -*- Java -*- Script
///////////////////////////////////////////////////////////////////////////
//
// Copyright (c) 1998-2001 by Technische Universität München (TUM)
//
// Diese Seite ist Bestandteil des Projekts 
// 
//       INTEGRATION IN DER INGENIEUR-ANALYSIS
// 
// des Zentrums Mathematik und des Medienzentrums der TUM.
// 
// Kontaktadresse: integration@mathematik.tu-muenchen.de
//
///////////////////////////////////////////////////////////////////////////
//
// Author: Michaela Ramm (m.ramm@lrz-muenchen.de)
//

function winabc(){
 info1 = window.open("../../../html/idx.htm","info1","width=650,height=650,scrollbars");
 info1.focus();
 }
 
 function winabc_g(){
 info1 = window.open("../idx.htm","info1","width=650,height=650,scrollbars");
 info1.focus();
 }
 
 
 function winlinks(){
 info1 = window.open("../../../html/links.htm","info1","width=420,height=440,scrollbars");
 info1.focus();
 }
 
 function winlinks_g(){
 info1 = window.open("../links.htm","info1","width=420,height=440,scrollbars");
 info1.focus();
 }
 
 function winbooks(){
 info1 = window.open("../../../html/books.htm","info1","width=420,height=500,scrollbars");
 info1.focus();
 }
 
 
 function winbooks_g(){
 info1 = window.open("../books.htm","info1","width=420,height=500,scrollbars");
 info1.focus();
 }
 
 
 
 function win_u_help(){
 help1 = window.open("../../../html/u_help.htm","info1","width=750,height=440,scrollbars");
 help1.focus();
  }
 
 
 function winhelp(){
 info1 = window.open("../../../html/help.htm","info1","width=750,height=440,scrollbars");
 info1.focus();
 }
 
 
 function winhelp_g(){
 info1 = window.open("../help.htm","info1","width=750,height=440,scrollbars");
 info1.focus();
 }
